Subject: [Netconf] Section 3.5.3 of RFC8040

From: "Reshad Rahman (rrahman)" <[email-masked]>
Date: Fri, 28 Sep 2018 03:25:46 +0000

Hi,

In the URI below, maybe because it’s getting late but I initially thought instance-value was actually part of the URI, why wasn’t <> used?

For the above YANG definition, a target resource URI for leaf-list "Y" would be encoded as follows:
/restconf/data/example-top:top/Y=instance-value

Regards,
Reshad.